Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Problem
#1
Hello, i have problem with run PCSX2 on debian.
I install all dependencies, but still have problem with run game, i only hear the sound and see the black screen.

My config;
Host Machine Init:
Operating System = Linux 3.2.0-4-686-pae i686
Physical RAM = 1987 MB
CPU name = Intel® Pentium® CPU G2130 @ 3.20GHz
Vendor/Model = GenuineIntel (stepping 09)
CPU speed = 3.190 ghz (2 logical threads)
x86PType = Standard OEM
x86Flags = bfebfbff 0d9ae3bf
x86EFlags = 28100000
x86 Features Detected:
MMX.. SSE.. SSE2.. SSE3.. SSSE3.. SSE4.1.. SSE4.2

This is only error.
[wx] /usr/lib/i386-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.18' not found (required by /home/beniek/pcsx2-1.2.2/plugins/libGSdx-0.1.16.so) <-- Where i found package for debian with "GLIBCXX_3.4.18" ?

Veery sory for my english , is bad :<
cheerz.
Reply

Sponsored links

#2
I am a complete idot regarding linux installations but normally everything is referred to the official pcsx2 ppa.

I think everything should be explained there. If you already did what was written there just ignore me.
Reply
#3
I do this, not working.
I give up :f
Reply
#4
What gpu do you have? What driver? Is your distro 32 or 64 bit?

Anyways, it says you need glib. So check the repos for glib:i386 (or however Debian words that package).

And look for this package too... libstdc++ . Of course, make sure it is i386 version.
OS: Linux Mint 17.2 64 bit (occasional Antergos/Arch user)
(I am no longer a Windows user)
CPU: Intel Pentium G3258
GPU: Nvidia GTX 650 Ti



Reply
#5
You have issue because of the libstdc++ version. I likely compiled PCSX2 with a more recent version.
Reply




Users browsing this thread: 1 Guest(s)